[Forgot Password]
Login  Register Subscribe

23631

 
 

115084

 
 

97147

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2006-0160

Date: (C)2006-01-10   (M)2017-07-21 


SQL injection vulnerability in add_post.php3 in Venom Board 1.22 allows remote attackers to execute arbitrary SQL commands via the (1) parent, (2) root, and (3) topic_id parameters to post.php3.

CVSS Score: 7.5Access Vector: NETWORK
Exploit Score: 10.0Access Complexity: LOW
Impact Score: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
BID-16176
SECUNIA-18383
http://marc.info/?l=bugtraq&m=113683807903915&w=2
OSVDB-22297
SREASON-326
ADV-2006-0122
http://evuln.com/vulns/21/summary.html
venomboard-addpost-sql-injection(24046)

CWE    1
CWE-89

© 2013 SecPod Technologies